// menentukan jenis data
use crate::config::{Float, GRAVITY};

// mendefiniskan rumus energi potensial
pub fn potential_energy_formula(mass: Float, space: Float) -> Float {
    if space == 0.0 {
        return 0.0;
    }
    mass * GRAVITY * space
}
